Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/2929/?format=api
{ "ob_id": 2929, "uuid": "86c330a64a204aef96ab615f56ba9da2", "title": "Kuujjuarapik, Hudson Bay, Canada", "abstract": "Kuujjuarapik, Hudson Bay, Canada (55.30N, 77.73W)", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2028/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2029/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/13281/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/13280/?format=api" ] }